<Gauge Name="NPK_Lamp" Version="1.0">
   <Element>
      <Visible>(A:CIRCUIT GENERAL PANEL ON,bool)</Visible>
      <Select>
         <Value>(A:Avionics master switch,bool)</Value>
         <Case Value="0">
            <Image Name="NPK_Lamp_On.bmp" Bright="Yes" ImageSizes="34,12,0,0"/>
         </Case>
         <Case Value="1">
            <Image Name="NPK_Lamp_Off.bmp" ImageSizes="34,12,0,0"/>
         </Case>
      </Select>
   </Element>
</Gauge>
